<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--  <meta charset="UTF-8" />-->
<!--  <meta http-equiv="X-UA-Compatible" content="IE=edge" />-->
<!--  <meta name="viewport" content="width=device-width, initial-scale=1.0" />-->
<!--  <title>Step</title>-->

<!--  <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />-->
<!--  <link rel="stylesheet" href="./lsStyle.css">-->
<!--&lt;!&ndash;  <style>&ndash;&gt;-->
<!--&lt;!&ndash;    /*.hidden {*/&ndash;&gt;-->
<!--&lt;!&ndash;    /*  display: none;*/&ndash;&gt;-->
<!--&lt;!&ndash;    /*}*/&ndash;&gt;-->
<!--&lt;!&ndash;    .swiper {&ndash;&gt;-->
<!--&lt;!&ndash;      width: 100%;&ndash;&gt;-->
<!--&lt;!&ndash;      height: 100%;&ndash;&gt;-->
<!--&lt;!&ndash;    }&ndash;&gt;-->
<!--&lt;!&ndash;  </style>&ndash;&gt;-->
<!--</head>-->
<!--<body>-->
<!--&lt;!&ndash; Slider main container &ndash;&gt;-->
<div class="swiper">
  <!-- Additional required wrapper -->
  <div class="swiper-wrapper">
    <!-- Slides -->
    <div class="swiper-slide">
      <p class="feedback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad commodi est fuga hic illum
        ipsum itaque iure molestiae, mollitia nisi perferendis quidem quis quod, recusandae rem, ullam unde. </p>
      <div class="client-wrapper">
        <p class="feedback-client-name">hasan ali</p>
        <p class="feedback-client-position">UX Designer</p>
        <img src="./images/hasan.png" alt="" class="client-photo">
      </div>
    </div>
<!--&lt;!&ndash;    <div class="swiper-slide">Slide 2</div>&ndash;&gt;-->
<!--&lt;!&ndash;    <div class="swiper-slide">Slide 3</div>&ndash;&gt;-->
<!--&lt;!&ndash;    ...&ndash;&gt;-->
<!--&lt;!&ndash;  </div>&ndash;&gt;-->
<!--&lt;!&ndash;  &lt;!&ndash; If we need pagination &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;  <div class="swiper-pagination"></div>&ndash;&gt;-->

<!--&lt;!&ndash;  &lt;!&ndash; If we need navigation buttons &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;  <div class="swiper-button-prev"></div>&ndash;&gt;-->
<!--&lt;!&ndash;  <div class="swiper-button-next"></div>&ndash;&gt;-->

<!--&lt;!&ndash;&lt;!&ndash;  &lt;!&ndash; If we need scrollbar &ndash;&gt;&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;&lt;!&ndash;  <div class="swiper-scrollbar"></div>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;</div>&ndash;&gt;-->
<!--&lt;!&ndash;&lt;!&ndash;<button id="showmore">show more</button>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;&lt;!&ndash;<div id="root" style="display: flex; flex-wrap: wrap" class="d-flex flex-wrap justify-content-between"></div>&ndash;&gt;&ndash;&gt;-->

<!--<div class="swiper-container gallery-top">-->
<!--  <div class="swiper-wrapper">-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 1</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 2</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 3</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 4</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 5</div></div>-->
<!--  </div>-->
<!--  &lt;!&ndash; Add Arrows &ndash;&gt;-->
<!--  <div class="swiper-button-next"></div>-->
<!--  <div class="swiper-button-prev"></div>-->
<!--</div>-->
<!--<div class="swiper-container gallery-thumbs">-->
<!--  <div class="swiper-wrapper">-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 1</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 2</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 3</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 4</div></div>-->
<!--    <div class="swiper-slide"><div class="swiper-slide-container">Slide 5</div></div>-->
<!--  </div>-->
<!--</div>-->
<!--<script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>-->
<!--<script src="./script.js"></script>-->
<!--</body>-->
<!--</html>-->
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Swiper demo</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">



</head>

<body>
<!-- Swiper -->
<div class="swiper gallery-top">
  <div class="swiper-wrapper">
    <div class="swiper-slide" style="background-image:url(./images/review/person1.png)"></div>
    <div class="swiper-slide" style="background-image:url(./images/review/person2.png)"></div>
    <div class="swiper-slide" style="background-image:url(./images/review/person3.png)"></div>
    <div class="swiper-slide" style="background-image:url(./images/review/person4.png)"></div>
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-5.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-6.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-7.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-8.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-9.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-10.jpg)"></div>-->
  </div>
  <!-- Add Arrows -->
  <div class="swiper-button-next swiper-button-white"></div>
  <div class="swiper-button-prev swiper-button-white"></div>
</div>
<div class="swiper gallery-thumbs">
  <div class="swiper-wrapper">
    <div class="swiper-slide" style="background-image:url(./images/review/person1.png)"></div>
    <div class="swiper-slide" style="background-image:url(./images/review/person2.png)"></div>
    <div class="swiper-slide" style="background-image:url(./images/review/person3.png)"></div>
    <div class="swiper-slide" style="background-image:url(./images/review/person4.png)"></div>
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-5.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-6.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-7.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-8.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-9.jpg)"></div>-->
<!--    <div class="swiper-slide" style="background-image:url(./images/nature-10.jpg)"></div>-->
  </div>
</div>



<!-- Initialize Swiper -->
<script type="module">
  import Swiper from 'swiper/swiper-bundle.esm.js';
  import 'swiper/swiper-bundle.css';
  var galleryThumbs = new Swiper('.gallery-thumbs', {
    spaceBetween: 10,
    slidesPerView: 4,
    loop: true,
    freeMode: true,
    loopedSlides: 4, //looped slides should be the same
    watchSlidesProgress: true,
  });
  var galleryTop = new Swiper('.gallery-top', {
    spaceBetween: 10,
    loop: true,
    loopedSlides: 5, //looped slides should be the same
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },
    thumbs: {
      swiper: galleryThumbs,
    },
  });
</script>

<!-- Demo styles -->
<style>
  html,
  body {
    position: relative;
    height: 100%;
  }

  body {
    background: #000;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
  }

  .swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .swiper-slide {
    background-size: cover;
    background-position: center;
  }

  .gallery-top {
    height: 80%;
    width: 100%;
  }

  .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
  }

  .gallery-thumbs .swiper-slide {
    height: 100%;
    opacity: 0.4;
  }

  .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
  }
</style>
</body>

</html>

